SELECT
	pa.No_Polis,
	pa.No_Proposal,
	prs.Nama_Perusahaan,
	pa.Status
FROM
	dbo.Polis_Asuransi AS pa INNER JOIN
	dbo.Perusahaan AS prs ON pa.No_Prs = prs.No_Prs
WHERE
  pa.Aso_Ya = 1
  AND pa.Status = 'I'

SELECT
	pa.No_Polis,
	pa.No_Proposal,
	prs.Nama_Perusahaan,
	pa.Status,
	pp.Id_Produk,
	pp.Nama_Paket,
	sk.Nama_Sub,
	pp.Status
FROM
	dbo.Polis_Asuransi AS pa INNER JOIN
	dbo.Perusahaan AS prs ON pa.No_Prs = prs.No_Prs INNER JOIN
	dbo.Produk_Polis AS pp ON pa.No_Proposal = pp.No_Proposal INNER JOIN
	dbo.Sub_Kelompok AS sk ON pp.Sub_Kelompok = sk.Sub_Kelompok
WHERE
  pa.Status = 'I'
  AND pp.ASO_Ya = 1
ORDER BY
  prs.Nama_Perusahaan,
	pp.Id_Produk